Bug 177339 - update lucida files in tetex
update lucida files in tetex
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-01-09 15:59 EST by Michael A. Peters
Modified: 2013-07-02 19:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-12 04:48:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2006-01-09 15:59:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
The lucida related files have been updated on ctan


Some minor changes to the afm/tfm files, and new directory structure (using bh for everything, no longer using yandy, no longer splitting the files by font)

updating lucida would allow people using the lucida fonts from tug.org to just copy the .pfb files into the type1/bh/lucida directory rather than needing to use a local texmf directory for the tug.org lucida packaging.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. RFE - N/A

Additional info:
Comment 1 Michael A. Peters 2006-01-12 01:05:42 EST
This isn't as much of an issue with the fix to the directory priorities.
Comment 2 Jindrich Novy 2006-01-12 04:48:16 EST
Ok, closing NOTABUG then. Thanks for reporting it anyway.

Note You need to log in before you can comment on or make changes to this bug.